» Ubuntu » Packages

Error

two or more packages specified (vdr-dbg quantal)